Установка:

Для установки libb-perlreq-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libb-perlreq-perl
Dzen
libb-perlreq-perl — Модуль Perl для определения зависимостей модуля Perl

Подробная информация о пакете:

Модуль Perl для определения зависимостей модуля Perl

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • perl

    Практический язык извлечения и отчета Ларри Уолла

  • perlapi-5.26.1